.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9d197139-98ee-5e61-b3e3-097b85290d31 {
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-71a01734-5606-8560-fb0c-034f10a4eef6 {
width: fit-content !important;
}
.lfr-layout-structure-item-ae3fcb19-1cc5-4c85-9d72-894d3e683075 {
margin-bottom: 9.563rem !important;
}
.lfr-layout-structure-item-fd597c9f-614f-3c5d-7c81-c73bd9f1cafe {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4e210450-9738-15d1-9fa3-7a29532c6288 {
max-width: 800px !important;
}
.lfr-layout-structure-item-60c54740-8bd7-1e4d-3d40-63d88f87ea52 {
height: 438px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-9bebcadb-85df-11d1-87a8-cf08721fa2c9 {
margin-bottom: 11rem !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-f9b29e83-82ff-477b-3dee-7fc701db9650 {
overflow: visible !important;
width: 1220px !important;
}
.lfr-layout-structure-item-c45e7ef6-c42b-5b8d-d9ca-7e60cc30367d {
width: 304px !important;
}
.lfr-layout-structure-item-097950c2-28f9-1226-2da0-49beb7351bb3 {
max-width: 800px !important;
text-align: center !important;
}
.lfr-layout-structure-item-7a0f4407-b450-8e0c-0c39-ec261e106db1 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-82bf7e77-c588-dcb1-4ae6-3b450933984c {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f22be2cb-aa1f-8d24-e06f-20ab35a7c324 {
width: 304px !important;
}
.lfr-layout-structure-item-51c0e6eb-cce1-8f03-f4cb-77b512f46d33 {
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-856e7ab0-9832-a726-ff87-bbe450937db2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-111c118c-1a51-4604-d5ce-fc47053481d9 {
width: 304px !important;
}
.lfr-layout-structure-item-5298bf3b-b066-3277-4fbf-8833a6a8d6bf {
max-width: 848px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5a5df3e4-8823-78fe-2718-d04d516f36b0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a882c385-438f-1153-2482-2b74726bb648 {
text-align: center !important;
}
.lfr-layout-structure-item-bdd619b4-7725-fd50-b677-da9e3f64a256 {
height: 438px !important;
width: 379px !important;
}
.lfr-layout-structure-item-f05e6568-f587-add5-9e74-3b5e9e4636c4 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4c9251ed-615f-473b-99da-16001623c4c0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 800px !important;
text-align: center !important;
}
.lfr-layout-structure-item-782b3697-5b82-c5a3-2258-072701aebe70 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8753a586-b9df-5504-3abe-eba0b198b0b8 {
height: 438px !important;
width: 379px !important;
}
.lfr-layout-structure-item-5c493715-1e0d-a030-fa84-1ea672d586b1 {
height: 438px !important;
width: 379px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-9d197139-98ee-5e61-b3e3-097b85290d31 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60c54740-8bd7-1e4d-3d40-63d88f87ea52 {
height: 100% !important;
}
.lfr-layout-structure-item-9bebcadb-85df-11d1-87a8-cf08721fa2c9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9b29e83-82ff-477b-3dee-7fc701db9650 {
width: 100% !important;
}
.lfr-layout-structure-item-c45e7ef6-c42b-5b8d-d9ca-7e60cc30367d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51c0e6eb-cce1-8f03-f4cb-77b512f46d33 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-856e7ab0-9832-a726-ff87-bbe450937db2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-111c118c-1a51-4604-d5ce-fc47053481d9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5a5df3e4-8823-78fe-2718-d04d516f36b0 {
text-align: center !important;
}
.lfr-layout-structure-item-bdd619b4-7725-fd50-b677-da9e3f64a256 {
height: 100% !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-4c9251ed-615f-473b-99da-16001623c4c0 {
max-width: 100% !important;
}
.lfr-layout-structure-item-8753a586-b9df-5504-3abe-eba0b198b0b8 {
height: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-5c493715-1e0d-a030-fa84-1ea672d586b1 {
height: 100% !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
}